Document: python-nvchecker-doc
Title: nvchecker's documentation
Abstract: Documentation for nvchecker (new version checker)
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-nvchecker-doc/html/index.html
Files: /usr/share/doc/python-nvchecker-doc/html/*
